.products-list li.item, .products-grid li.item {position:relative}
.products-list .mark, .products-grid .mark {background: url("../images/marks.png") no-repeat scroll 9px 0 transparent; height: 26px; position: absolute; right: 0; top: 4px; width: 100px;z-index:5;}
.mark.mark-727 {}
.mark.mark-728 {background-position: 9px -24px;}
.mark.mark-729 {background-position: 9px -48px;}
.mark.mark-730 {background-position: 10px -73px;}
.mark.mark-731 {background-position: 9px 100%;}

.product-shop .mark {background: url("../images/marks2.png") no-repeat scroll 0 -163px transparent; height: 40px; position: absolute; right: 0; top: 70px; width: 178px;}
.product-shop .mark.mark-727 {background-position: 0 -222px}
.product-shop .mark.mark-728 {}
.product-shop .mark.mark-729 {background-position: 0 -105px;}
.product-shop .mark.mark-730 {background-position: 0 0;}
.product-shop .mark.mark-731 {background-position: 0 -52px;}
